Bug 847 - wrong path to wish in examples
: wrong path to wish in examples
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/labltk)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-15 21:19 by
Modified: 2009-05-10 09:31 (History)


Attachments
0000847-ocaml-3.04+7-paths.patch (deleted)
2002-04-15 21:19, Sergey Vlasov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-15 21:19:20
В одном из файлов примеров (hello.tcl) в начале:

#!/usr/local/bin/wish4.0

В предыдущих версиях rpm это приводило к мусору в зависимостях; в новых - не приводит, но все равно некрасиво. Патч прилагается.
---

---

------- Comment #1 From 2003-11-14 19:47:38 -------
seems to be fixed now